@charset "UTF-8";
/* CSS Document */

/* COLOR SCHEME */

/* gray color rgb(43, 43, 43); */
/* gold color rgb(224, 178, 69); */
/* Burgundy color rgb(93, 0, 0); */
/* accent red rgb(133, 22, 22); */

/* FONT DECLARATIONS */

@font-face {
	font-family: "Beyond the Mountain";
	src: url(Beyond%20the%20Mountain%20-%20FONT/beyond_the_mountains.otf);
	src: url(Beyond%20the%20Mountain%20-%20FONT/beyond_the_mountains.ttf);
}
@font-face {
	font-family: Signpainter;
	src: url(SignPainter%20-%20FONT/SignPainter-HouseScript.ttf);
}

/* Global Styling */
html {
	background: #DADADA;
}
body {
	margin: 0 auto;
	width: 100%;
}
main {
	clear: both;
	width: 960px;
	margin: 0 auto;
	background: none;
	margin-top: -10px;
}

/* DESKTOP STYLING */

/* header media styling */

#media {
	width: 100%;
	height: 50px;
	background: rgb(93, 0, 0);
	text-align: center;
	color: white;
	font-size: 1.1em;
}
#media a {
	text-decoration: none;
	color: white;
}
#media .social {
	height: 30px;
	width: 30px;
	margin-right: 5px;
	vertical-align: text-bottom;
	margin-top: 10px;
}
.social {
	transition: ease-in .5s;
}
.social:hover {
	transform: rotate(30deg);
}

/* header styling */
#pageHeader {
	width: 100%;
}

#cfbanner {
	height: 113px;
	width: 100%;
	background: linear-gradient(rgb(134, 25, 25), rgb(102, 18, 18));
}
#cfbanner div {
	margin: 0 auto;
	text-align: center;
}
#bannerImage, #bannerImage img {
	width: 100%;
}

/* navigation styling*/
#pageNav {
	width: 100%;
	height: 49px;
}

#mainUl {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 100%;
}
#mainUl li {
	float: left;
	width: 20%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	transition: ease .2s;
}
#mainUl li a {
	text-decoration: none;
	background: rgb(43, 43, 43);
	color: white;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 50px;
	text-align: center;
	transition: linear .6s;
	font-size: 1.35em;
}
#mainUl a:hover {
	color: rgb(224, 178, 69);
	border-bottom: 5px solid rgb(224, 178, 69);
}
#mainUl li:hover {
	opacity: .9;
}
li.current {
	opacity: .9;
}
#mainUl a.current {
	color: rgb(224, 178, 69);
	border-bottom: 5px solid rgb(224, 178, 69);
}

/* button styling */

.button {
	width: 200px;
	height: 18px;
	padding: 30px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 20px;
	color: white;
	background: rgb(43, 43, 43);
	transition: linear .5s;
	padding-top: 10px;
}
.button:hover {
	color: rgb(224, 178, 69);
	background: #464646;
}
.sqButton {
	height: 30px;
	text-align: center;
	padding: 20px 60px 20px 60px;
	border-radius: 5px;
	background: rgb(43, 43, 43);
	text-decoration: none;
	transition: ease-in .3s;
}
.sqButton:hover {
	background: #5E5E5E;
}


/* Basic Sectioning Styles */

/* section 1 - homepage */
#mission {
	width: 460px;
	height: 200px;
	background: rgb(71, 71, 71);
	padding-top: 10px;
	float: left;
	margin-top: 30px;
	box-shadow: 10px 10px 20px 1px gray;
	transition: ease-in 1s;
	margin-bottom: 0;
	z-index: 1;
}
#mission p {
	padding-left: 30px;
	color: white;
}
#mission h1, #vision h1 {
	text-align: center;
	color: rgb(244, 192, 60);
}
#mission p, #vision p {
	width: 90%;
}
/* verse styling */
span.titleTag {
	text-decoration: underline;
	margin-left: 170px;
	font-size: 2em;
	color: white;
}
span.titleTag:hover {
	cursor: pointer;
}
.verseBox {
	border-radius: 0px 10px 0px 10px;
	width: 420px;
	height: 150px;
	padding-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background: rgba(93, 0, 0, 1.00);
	color: white;
	border-left: 7px solid rgb(93, 0, 0);
	display: none;
	position: absolute;
	padding-right: 10px;
	margin-left: 20px;
	padding-left: 10px;
	font-size: 1.2em;
	margin-top: -200px;
}
/* title tag styling */
.titleTag:hover + .verseBox {
	display: block;
}

/* section 2 - homepage */
#vision {
	width: 460px;
	height: 200px;
	background: rgb(71, 71, 71);
	padding-top: 10px;
	color: white;
	float: right;
	margin-top: 30px;
	box-shadow: 10px 10px 20px 1px gray;
	margin-bottom: 0;
	z-index: 1;
}
#vision p {
	padding-left: 30px;
}
#vision img.border {
	margin-top: 22.5px;
}
img.border {
	height: 75px;
	width: 100%;
}
/* section 3 - homepage */
#services {
	width: 100%;
	height: 300px;
	background: rgb(71, 71, 71);
	padding-left: 5%;
	padding-top: 10px;
	color: white;
	float: left;
	margin-top: 40px;
	box-shadow: 10px 10px 20px 1px gray;
	margin-bottom: 25px;
	display: none;
}
.replace {
	margin-top: 40px;
	box-shadow: 10px 10px 20px 1px gray;
}

#christ {
	height: 400px;
	width: 100%;
	text-align: center;
	padding-top: 100px;
	background: #606060;
	color: white;
	clear: both;
}
#christ a {
	margin: 0 auto;
}
/* calendar styling */
#calendarEvents {
	width: 100%;
	height: 400px;
	overflow: auto;
	float: left;
	margin-top: 60px;
	z-index: 2;
	color: white;
	margin-bottom: 30px;
	box-shadow: 10px 10px 20px 1px gray;
	background: rgb(71, 71, 71);
	border: 4px outset rgb(244, 192, 60);
}
.calTitle, .calTitle + p {
	text-align: center;
	color: rgb(244, 192, 60);
}
.calTitle + p {
	margin-top: -17px;
}
.calendarDate {
	float: left;
	width: 25%;
	text-align: center;
	height: 100px;
	line-height: 80px;
}
.event {
	float: right;
	width: 75%;
	height: 100px;
	padding-left: 10px;
}
/* SERMONS PAGE */

/* section 1 */
#sermons {
	margin-top: 16px;
	height: 350px;
	padding-top: 30px;
}
#sermons h1 {
	font-size: 3.5em;
	display: none;
}
#sermons p {
	font-size: 1.3em;
	display: none;
}
.left{
	float: left;
	width: 50%;
}
.right {
	float: right;
	width: 50%;
}
.leftImg {
	width: 300px;
	margin-left: 120px;
	transform: rotate(10deg);
	display: none;
}
.banner {
	width: 100%;
}
.center {
	width: 100%;
	font-size: 1.2em;
	margin-top: -20px;
	padding: 10px;
}
/* section 2 */
#mostRecent video {
	width: 100%;
	height: 500px;
	box-shadow: 10px 10px 20px 1px gray;
	margin-top: 20px;
}
#recentVids {
	float: left;
	width: 50%;
	margin-top: 40px;
	margin-bottom: 30px;
}
#recentVids iframe {
	width: 100%;
	height: 200px;
	z-index: 1;
	transition: ease-in .3s;
}
#videoDB {
	float: right;
	width: 40%;
	height: 400px;
	overflow: auto;
	margin-top: 40px;
	text-align: center
}
#videoDB .videoLink:last-child {
	margin-bottom: 30px;
}
.heading {
	width: 100%;
	height: 50px;
	background: gray;
	color: white;
	margin-bottom: 25px;
	margin-top: -10px;
}
.videoLink {
	padding: 10px;
	background: rgb(43, 43, 43);
	border-radius: 30px;
	display: block;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-size: 1.5em;
	height: 50px;
	text-decoration: none;
}
.videoLink:hover {
	background: darkgray;
}
#sermons .banner {
	width: 100%;
	margin-top: -46px;
}
/* ministry page */
#ministry .banner {
	margin-bottom: 40px;
}
#prayerMinistry img, #womenHeader img, #bibleMinistry img {
	width: 100%;
	height: 300px;
}
.desc {
	width: 100%;
	height: 300px;
	background: rgb(43, 43, 43);
	margin-top: -2px;
	color: white;
}
.large .right {
	margin-bottom: 0px;
}
section.large {
	height: 316px;
}
.ministryShow {
	height: 300px;
}
.desc .left {
	padding-left: 2%;
	font-size: 1.2em;
	padding-right: 2%;
}
/* size of the images in the women's slideshow */
.desc .right img {
	width: 480px;
	height: 300px;
}
.desc .right #bibleImg {
	height: 284px;
}
.right {
	margin-bottom: -2px;
}
/* about us page */
#leadership {
	width: 100%;
	height: 1050px;
	background: rgb(71, 71, 71);
	margin-top: 50px;
	color: white;
	font-size: 1.2em;
	text-align: justify;
}
#pastor {
	width: 100%;
	text-align: center;
	padding: 10px;
}
#pastor h2 {
	color: rgb(244, 192, 60);
}
#pastor img {
	width: 190px;
	height: 250px;
}
.statement {
	width: 100%;
	text-align: center;
	height: 200px;
	background: rgb(43, 43, 43);
	margin-top: -10px;
	padding-top: 5px;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.2em;
}
.statement h1 {
	color: rgb(244, 192, 60);
}
.ministryAbout {
	width: 100%;
	background: rgb(71, 71, 71);
	text-align: center;
	color: white;
	margin-top: -10px;
	height: 200px;
	padding: 20px;
	font-size: 1.2em;
}
.ministryAbout h2 {
	color: rgb(244, 192, 60);
}
#beliefs h1 {
	text-align: center;
	display: block;
	width: 100%;
	height: 250px;
	padding-top: 90px;
	background: rgb(43, 43, 43);
	margin-top: -10px;
	color: rgb(244, 192, 60);
}
#beliefs {
	background: rgb(71, 71, 71);
	color: white;
	padding-bottom: 20px;
	border-bottom: 3px solid #2F2F2F;
}
#beliefs ol {
	font-size: 1.2em;
}
#beliefs ol ol {
	font-size: 1em;
}
#aboutLead {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#about .banner {
	width: 100%;
	margin-bottom: -10px;
}
.last {
	height: 250px;
}
	
/* main Footer Styling */

/* Generic Footer Styling */

#pageFooter {
	width: 100%;
	color: white;
	text-align: center;
	margin-top: -16px;
	padding-top: 16px;
	clear: both;
}

/* Section 1 Footer Styling */

#tier1 {
	padding-top: 20px;
	margin-top: -16px;
	text-align: center;
	background: #464646;
	height: 170px;
}
#tier1 a.sqButton {
	color: rgb(244, 192, 60);
	font-family: Arial;
	font-size: 1.3em;
}
#tier1 h2 {
	padding-bottom: 20px;
}

/*Section 2 Footer Styling */
#tier2 {
	height: 230px;
	background: #606060;
}
#tier2 {
	padding-top: 20px;
}
#tier2 p {
	font-size: 1.1em;
}
.centered {
	width: 70%;
	margin: 0 auto;
}

#col1, #col2, #col3 {
	width: 29.3%;
	margin: 0 2%;
	float: left;
}

/* Section 3 Footer Styling */
#tier3 {
	background: rgb(43, 43, 43);
	height: 150px;
}
#tier3 .centered {
	padding-top: 20px;
	width: 70%;
}
.more {
	color: white;
}
#g1, #g2, #g3, #g4 {
	float: left;
}
#g1 {
	width: 30%;
}
#g1 img {
	width: 250px;
	margin-top: 10px;
}
#g2, #g3 {
	width: 25%;
}
#g2 a, #g3 a {
	text-decoration: none;
}
#g3 p {
	padding: 0px;
	margin: 0px;
}
#g4 {
	width: 20%;
	float: left;
	margin-top: 30px;
}
/* mobile nav - display none */
#mobileNav {
	display: none;
}
.love {
	text-align: center;
	float: none;
	width: 100%;
	color: rgb(43, 43, 43);
}
/* Special footer styling */
@media screen and (max-width: 1200px) {
	#tier3 {
		height: 150px;
	}
	#g1 {
		display: none;
	}
	#g3 {
		float: left;
		width: 33%;
	}
	#g2 {
		float: left;
		width: 33%;
		margin-bottom: 20px;
	}
	#g4 {
		width: 33%;
		float: left;
	}
}

/* Large Tablet Styling - 959px to 768px */
@media screen and (min-width: 768px) and (max-width: 959px) {
	/* main content styling */
	main {
		width: 100%;
	}
	#media {
		display: none;
	}
	.replace {
		display: none;
	}
	#services {
		display: block;
		width: 100%;
}
	#calendarEvents {
		width: 98%;
		padding-bottom: 30px;
		padding-right: 5px;
		border: 2px outset rgb(224, 178, 69);
		margin-left: 1%;
		margin-right: 1%;
	}
	#mission {
		width: 48%;
		margin-left: 1%;
	}
	#vision {
		width: 48%;
		margin-right: 1%;
	}
	#services {
		padding-left: 20px;
		padding-right: 20px;
		height: 200px;
	}
	#services h1 {
		text-transform: uppercase;
		text-align: center;
		color: rgb(244, 192, 60);
	}
	#services h1 + p {
		text-align: center;
		font-size: 1.8em;
		margin-top: -20px;
	}
	#services p + p {
		color: #B2ADAD;
		font-size: 1.7em;
		text-align: center;
		margin-top: -30px;
	}
	.event p {
		margin-top: -10px;
	}
	#tier1 {
		width: 100%;
	}
	
	/* SERMONS PAGE */
	.left {
		display: none;
	}
	.right{
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}
	#recentVids {
		width: 48%;
		margin-left: 1%;
	}
	#videoDB {
		width: 48%;
		margin-right: 1%;
	}
	/* ministries page */
	.desc {
		height: 250px;
	}
	.desc .left {
		float: left;
		width: 100%;
		display: block;
	}
	.desc .right {
		display: none;
	}
	#bibleMinistry img {
		margin-top: -2px;
	}
	#bibleMinistry + .desc img {
		height: 280px;
	}
	/* about us */
	.last {
		height: 300px;
	}
	#leadership {
		height: 1150px;
	}
	/* mobile nav - display none */
	#mobileNav {
		display: none;
	}
	
	/* footer styling */
	
	#tier2 {
		height: 300px;
	}
}

@media screen and (min-width: 500px) and (max-width: 767px) {
	main {
		width: 100%;
	}
	#media {
		display: none;
	}
	.replace {
		display: none;
	}
	#services {
		display: block;
		width: 100%;
	}
	#services {
		padding-left: 20px;
		padding-right: 20px;
		height: 200px;
	}
	#services h1 {
		text-transform: uppercase;
		text-align: center;
		color: rgb(224, 178, 69);
	}
	#services h1 + p {
		text-align: center;
		font-size: 1.8em;
		margin-top: -20px;
	}
	#services p + p {
		color: #B2ADAD;
		font-size: 1.7em;
		text-align: center;
		margin-top: -30px;
	}
	#mission {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 230px;
	}
	#mission .border {
		display: none;
	}
	#vision {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 230px;
	}
	#vision .border {
		display: none;
	}
	span.titleTag {
		font-size: 1em;
		display: inline;
		margin-left: 40%;
		text-align: center;
	}
	#calendarEvents {
		margin-top: 25px;
	}
	.calendarDate h3 {
		font-size: 1.1em;
	}
	.event p {
		margin-top: -10px;
	}
	/* ministries page */
	.desc {
		height: 300px;
	}
	.desc .left {
		float: left;
		width: 100%;
		display: block;
	}
	.desc .right {
		display: none;
	}
	#bibleMinistry img {
		margin-top: -2px;
	}
	#bibleMinistry + .desc img {
		height: 280px;
	}
	
	/* footer */
	#tier2 {
		height: 540px;
	}
	#tier3 {
		height: 430px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		float: none;
		margin: 0 auto;
	}
	#tier3 #g4 {
		margin-top: 10px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		width: 100%;
	}
	#tier3 #g4 {
		margin-top: 20px;
	}
	#tier3 #g2 a {
		background: #464646;
		padding: 15px;
		border-radius: 50px;
		display: block;
		margin: 0 auto;
		transition: ease-in .3s;
	}
	#tier3 #g2 a:hover {
		background: #606060;
	}
	#tier2 #col1, #tier2 #col2, #tier2 #col3 {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	/* sermons page */
	.left {
		display: none;
	}
	.right{
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 90%;
	}
	#sermons {
		height: 250px;
	}
	#recentVids {
		width: 48%;
		margin-left: 1%;
	}
	#videoDB {
		width: 48%;
		margin-right: 1%;
	}
	#mostRecent {
		margin-top: 200px;
	}
	/* about us */
	.ministryAbout {
		height: 230px;
	}
	#leadership {
		height: 1350px;
	}
}
@media screen and (min-width: 500px) and (max-width: 600px) {
	#bannerImage {
		display: none;
	}
	#media {
		display: none;
	}
	main {
		width: 100%;
	}
	.replace {
		display: none;
	}
	#services {
		display: block;
		width: 100%;
	}
	#services {
		padding-left: 20px;
		padding-right: 20px;
		height: 200px;
	}
	#services h1 {
		text-transform: uppercase;
		text-align: center;
		color: rgb(224, 178, 69);
	}
	#services h1 + p {
		text-align: center;
		font-size: 1.8em;
		margin-top: -20px;
	}
	#services p + p {
		color: #B2ADAD;
		font-size: 1.7em;
		text-align: center;
		margin-top: -30px;
	}
	#mission {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 230px;
	}
	#mission .border {
		display: none;
	}
	#vision {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 230px;
	}
	#vision .border {
		display: none;
	}
	span.titleTag {
		font-size: 1em;
		display: inline;
		margin-left: 40%;
		text-align: center;
	}
	#recentVids {
		width: 48%;
		margin-left: 1%;
	}
	#videoRoll {
		width: 48%;
		margin-right: 1%;
	}
	#tier1 h2 {
		padding-left: 10px;
		padding-right: 10px;
	}
	/* ministries */
	.desc {
		height: 350px;
	}
	.desc .left {
		float: left;
		width: 100%;
		display: block;
	}
	.desc .right {
		display: none;
	}
	#womenHeader img, #prayerMinistry img, #bibleMinistry img {
		height: 150px;
	}
	/* about us */
	.ministryAbout {
		height: 340px;
	}
	#leadership {
		height: 1550px;
	}
	.statement {
		height: 200px;
		padding-top: 5px;
	}
	/* Ministries page */
}
@media screen and (max-width: 499px) and (min-width: 450px) {
	#cfbanner img {
		width: 350px;
		margin-top: 10px;
	}
	#bannerImage {
		display: none;
	}
	main {
		width: 100%;
	}
	#media {
		display: none;
	}
	.replace {
		display: none;
	}
	#services {
		display: block;
		width: 100%;
	}
	#services {
		padding-left: 20px;
		padding-right: 20px;
		height: 200px;
	}
	#services h1 {
		text-transform: uppercase;
		text-align: center;
		color: rgb(224, 178, 69);
	}
	#services h1 + p {
		text-align: center;
		font-size: 1.8em;
		margin-top: -20px;
	}
	#services p + p {
		color: #B2ADAD;
		font-size: 1.7em;
		text-align: center;
		margin-top: -30px;
	}
	#mission {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 270px;
	}
	#mission .border {
		display: none;
	}
	#vision {
		margin: 0 1% 0 1%;
		width: 48%;
		height: 270px;
	}
	#vision .border {
		display: none;
	}
	span.titleTag {
		font-size: 1em;
		display: inline;
		margin-left: 40%;
		text-align: center;
	}
	#services {
		height: 250px;
	}
	#calendarEvents {
		margin-top: 25px;
		width:100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.calendarDate h3 {
		font-size: 1.1em;
	}
	.event p {
		margin-top: -10px;
	}
	.event h2 {
		font-size: 1.5em;
	}
	#recentVids {
		width: 48%;
		margin-left: 1%;
	}
	#videoDB {
		width: 48%;
		margin-right: 1%;
	}
	/* ministry page */
	.desc {
		height: 350px;
	}
	.desc .left {
		float: left;
		width: 100%;
		display: block;
	}
	.desc .right {
		display: none;
	}
	#womenHeader img, #prayerMinistry img, #bibleMinistry img {
		height: 150px;
	}
	.banner {
		display: none;
	}
	#ministry {
		margin-top: 30px;
	}
	/* about us page */
	.ministryAbout {
		height: 200px;
	}
	.last {
		height: 320px;
	}
	#leadership {
		height: 1720px;
	}
	.statement {
		height: 200px;
		padding-top: 5px;
	}
	/* footer */
	#tier2 {
		height: 540px;
	}
	#tier3 {
		height: 430px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		float: none;
		margin: 0 auto;
	}
	#tier3 #g4 {
		margin-top: 10px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		width: 100%;
	}
	#tier3 #g4 {
		margin-top: 20px;
	}
	#tier3 #g2 a {
		background: #464646;
		padding: 15px;
		border-radius: 50px;
		display: block;
		margin: 0 auto;
		transition: ease-in .3s;
	}
	#tier3 #g2 a:hover {
		background: #606060;
	}
	#tier2 #col1, #tier2 #col2, #tier2 #col3 {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	/* navigation changes */
	#pageNav {
		display: none;
	}
	#mobileNav {
		display: block;
		margin: 20px auto 0px;
		width: 100%;
	}
	#mobileNav #open {
		margin-left: 40%;
	}
}
@media screen and (max-width: 449px) {
	#media {
		display: none;
	}
	#open {
		display: block;
		margin-left: 35%;
	}
	#mobileNav {
		display: block;
		width: 100%;
		margin-top: 20px;
	}
	#cfbanner img {
		width: 280px;
		margin-top: 25px;
	}
	#pageNav {
		display: none;
	}
	#bannerImage {
		display: none;
	}
	main {
		width: 100%;
	}
	.replace {
		display: none;
	}
	#services {
		display: block;
		width: 100%;
	}
	#services {
		padding-left: 20px;
		padding-right: 20px;
		height: 350px;
		float: none;
	}
	#services h1 {
		text-transform: uppercase;
		text-align: center;
		color: rgb(224, 178, 69);
	}
	#services h1 + p {
		text-align: center;
		font-size: 1.8em;
		margin-top: -10px;
	}
	#services p + p {
		color: #B2ADAD;
		font-size: 1.7em;
		text-align: center;
		margin-top: -30px;
	}
	#mission {
		width: 100%;
		height: 270px;
		float: none;
	}
	#mission .border {
		display: none;
	}
	#vision {
		width: 100%;
		height: 270px;
		float: none;
	}
	#vision .border {
		display: none;
	}
	span.titleTag {
		font-size: 1em;
		display: inline;
		margin-left: 40%;
		text-align: center;
	}
	#calendarEvents {
		padding-bottom: 15px;
		margin-top: 30px;
	}
	#calendarEvents .calendarDate {
		float: none;
		width: 100%;
		margin-top: -30px;
	}
	#calendarEvents .event {
		float: none;
		width: 100%;
		margin-top: -40px;
		text-align: center;
	}
	.event h2 {
		font-size: 1.5em;
	}
	.event p {
		text-align: left;
		margin-top: -10px;
	}
	.banner {
		display: none;
	}
	#mostRecent video {
		width: 100%;
		height: 300px;
		margin-top: -420px;
	}
	#sermonMain {
		height: auto;
	}
	#recentVids {
		width: 100%;
	}
	#recentVids iframe {
		float: left;
	}
	#videoDB {
		float: none;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
	/* ministries page */
	.desc .left {
		float: none;
		width: 100%;
	}
	.desc .right {
		display: none;
	}
	.desc .left {
		float: none;
		width: 100%;
		padding-top: 35px;
	}
	#prayerMinistry + .desc {
		height: 550px;
	}
	.desc .right {
		display: none;
	}
	#womenHeader img, #prayerMinistry img, #bibleMinistry img {
		height: 150px;
	}
	#prayerMinistry img {
		margin-top: 30px;
	}
	#womenHeader + .desc .left {
		padding-top: 15px;
		margin-top: -19px;
	}
	#womenHeader + .desc {
		height: 400px;
	}
	/* footer */ 
		#tier2 {
		height: 540px;
	}
	#tier1 {
		height: 215px;
	}
	#tier3 {
		height: 430px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		float: none;
		margin: 0 auto;
	}
	#tier3 #g4 {
		margin-top: 15px;
	}
	#tier3 #g2, #tier3 #g3, #tier3 #g4 {
		width: 100%;
	}
	#tier3 #g4 {
		margin-top: 20px;
	}
	#tier3 #g2 a {
		background: #464646;
		padding: 15px;
		border-radius: 50px;
		display: block;
		margin: 0 auto;
		transition: ease-in .3s;
	}
	#tier3 #g2 a:hover {
		background: #606060;
	}
	#tier2 #col1, #tier2 #col2, #tier2 #col3 {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	#tier2 {
		height: 620px;
	}
	/* about us */
	#pastor {
		float: none;
		width: 100%;
	}
	#leadership {
		height: 2200px;
		padding-left: 0px;
	}
	.ministryAbout {
		height: 280px;
	}
	.last {
		height: 350px;
	}
	#beliefs h1 {
		font-size: 2em;
		padding-top: 100px;
}
	.statement {
		height: 240px;
		padding-top: 5px;
	}
}
	
